.ww-gw-intro {
	--container-padding-block: 3.5rem;
	--container-gap: 2.5rem;
	--panels-gap: 2rem;
	--panels-text-align: center;
	--panels-columns: 1fr;
	--panels-justify-content: unset;
	--panels-align-items: unset;

	--heading-font-size: 1.875rem;
	--content-font-size: 1rem;

	--items-heading-font-size: 2rem;

	--items-direction: column;

	--item-direction: row;
	--item-align-items: center;
	--item-gap: 2rem;
	--item-font-size: 1rem;
	--item-image-size: 124px;
	--item-text-align: unset;

	background-color: var(--colors-cream);
	color: var(--colors-black);
	padding-block: var(--container-padding-block);
}

@media (width>=768px) {
	.ww-gw-intro {
		--container-padding-block: 7.5rem;

		--panels-gap: 2rem;
		--panels-justify-content: space-between;
		--panels-align-items: center;

		--heading-font-size: 2.5rem;
		--content-font-size: 1.25rem;

		--items-heading-font-size: 2.25rem;

		--item-gap: 1.5rem;

		--items-direction: row;
		--items-justify-content: space-between;
		--items-gap: 5.25rem;

		--item-direction: column;
		--item-font-size: 1rem;
		--item-image-size: 100px;
		--item-text-align: center;
	}
}

@media (width>=1024px) {
	.ww-gw-intro {
		--panels-columns: 40% 1fr;
		--panels-text-align: start;
		--container-gap: 5.25rem;

		--item-font-size: 1.25rem;
		--item-gap: 2.125rem;
		--item-image-size: 124px;
		--item-text-align: unset;
		--item-direction: row;
	}
}

.ww-gw-intro .container--full {
	display: grid;
	gap: var(--container-gap);
}

.ww-gw-intro__panels {
	display: grid;
	grid-template-columns: var(--panels-columns);
	gap: var(--panels-gap);
	justify-content: var(--panels-justify-content);
	align-items: var(--panels-align-items);
	text-align: var(--panels-text-align);
	text-wrap: balance;
}

.ww-gw-intro__panel p {
	font-family: var(--fonts-montserrat);
	font-weight: 500;
	font-size: var(--content-font-size);
	line-height: 125%;
	margin-block: 0rem 1rem;
}

.ww-gw-intro__panel iframe {
	aspect-ratio: var(--video-aspect-ratio);
	width: 100%;
	height: auto;
}

.ww-gw-intro h2 {
	font-weight: 500;
	font-size: var(--heading-font-size);
	line-height: 100%;
	text-wrap: balance;
	margin-block: 0rem 2rem;
}

.ww-gw-intro h2:has(+ .ww-gw-intro__items) {
	text-align: center;
	font-size: var(--items-heading-font-size);
	margin-block: 0rem;
}

.ww-gw-intro__panel :last-child {
	margin-block: 0rem;
}

.ww-gw-intro__items {
	display: flex;
	flex-direction: var(--items-direction);
	justify-content: var(--items-justify-content);
	gap: var(--items-gap);
}

.ww-gw-intro__item {
	display: flex;
	flex-direction: var(--item-direction);
	align-items: var(--item-align-items);
	gap: var(--item-gap);
	text-align: var(--item-text-align);
}

.ww-gw-intro__item img {
	display: block;
	/* width: var(--item-image-size);
    height: var(--item-image-size); */
}

.ww-gw-intro__item p {
	font-family: var(--fonts-montserrat);
	font-weight: 900;
	font-size: var(--item-font-size);
	line-height: 100%;
	letter-spacing: 0%;
	text-transform: uppercase;
	color: #ff6400;

	text-wrap: balance;
}
